@charset "utf-8";
/* CSS Document 全共通css*/

.pc {
	display: block;
}
.sp {
	display: none!important;
}
.none {
	display: none;
}
/* リセット */
* {
	box-sizing: border-box;
}
*:before,
*:after {
    box-sizing: inherit;
}
html {
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	-webkit-text-size-adjust: 100%; /* フォントサイズ自動調整 */
	width: 100%;
	margin: 0;
	padding: 0;
	color: #202020;
	line-height: 1.4;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #fff;
	font-size: 1.8rem;
	letter-spacing:0.05em;
	overflow:hidden;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-size: 1rem;
	font-weight: 400;
	font-style:normal;
}
dl, dt, dd, ol, ul, li, p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: 700;
	font-style: normal;
}
em {
	font-weight: 700;
	font-style: normal;
}
address {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}
.blue {
	color: #2EA7E0;
}
.green {
	color: #13AE67;
}
.pink {
	color: #E02EA7;
}
.red {
	color: #c00;
}
.orange {
	color: #AE6713;
}
.bold {
	font-weight: 700;
}
.font_l {
	font-size: 2.0rem;
}
.font_ll {
	font-size: 2.4rem;
}
.font_s {
	font-size: 1.4rem;
}
.font_ss {
	font-size: 1.1rem;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.lefter {
	float: left;
}
.righter {
	float: right;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a img {
	border: none;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* 画像リンク */ /*色つきはサイズ注意*/
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/* 画像リンク */ /*オーバー用透過なし*/
a:hover img.noopa {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
/* ページ内リンク調整用 */
.contents_inner {
	display: block;
	padding-top: 98px;
	margin-top:-98px;
}

/* 基本レイアウト */
body {
}
#wrapper {
	width: 100%;
	margin: 0 auto;
}
#wrapper > header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 98px;
	margin: 0 auto;
	background-color: #000;
	z-index: 2;
}
#contents {
	margin: 98px auto 0 auto;
	padding-bottom: 120px;
	background-color: #fff;
	background-image: url("../images/footer/footerimg.png");
	background-position: center bottom;
	background-repeat: repeat-x;
}
#wrapper > footer {
	clear: both;
	width: 100%;
	margin: 0 auto 0 auto;
	border-top: solid 20px #22AC38;
	background-color:#000;
	color:#fff;
}
/* 以上基本レイアウト */


/*ヘッダー*/

#wrapper > header .inside {
	width:1080px;
	margin: 0 auto;
}
/*/ヘッダー*/


/*グローバルナビ*/
.nav_waku {
	display:flex;
	justify-content:space-between;
	align-items: center;
	width: 100%;
	height: 98px;
}
.nav_waku img {
	width: 270px;
	height: auto;
	margin-right: 80px;
}
#gnav {
	width: 100%;
	padding: 0 20px 0 0;
}
#gnav ul {
	display:flex;
	justify-content:space-between;
	width: 100%;
	margin: 0 0 0 0;
	font-size: 1.5rem;
	font-weight: 500;
}
#gnav ul li {
	list-style: none;
}
#gnav ul li a {
	color: #fff;
	text-decoration:none;
}
#gnav ul li a:hover {
	border-bottom: solid 4px #13AE67;
}
#gnav ul li a.on {
border-bottom: solid 4px #13AE67;
}
/*/グローバルナビ*/

/* pagetop */
#gototop {
	display:none;
	position:fixed;
	bottom:65px;
	right: calc(50% - 540px);
	width:80px;
	height:80px;
	line-height:0;
	z-index: 10001;
}
#gototop:hover {
	opacity:0.7;
}
#gototop a:hover {
	text-decoration:none;
}


/*フッター*/
#wrapper > footer a {
	color: #FFF;
	text-decoration: none;
}
#wrapper > footer a:hover {
	text-decoration: underline;
}
#wrapper > footer .inside {
	width:1080px;
	margin: 0 auto;
	padding: 10px 0;
}
#wrapper > footer .upper {
	display: flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap: wrap;
	margin:0 auto;
	font-size: 1.4rem;
	font-weight: 500;
}
#wrapper > footer .upper ul {
	display: flex;
	justify-content:flex-end;
	align-items:center;
	width: 100%;
	text-align: right;
}
#wrapper > footer .upper ul li {
	list-style: none;
	margin: 0 30px 10px 0;
}

#wrapper > footer .copyright {
	width:100%;
	padding-right: 30px;
	text-align: right;
	font-weight: 400;
	font-size: 1.5rem;
}

/*/フッター*/

